.rowtable{margin: 20px;border-collapse: collapse;}
.rowtable td{border:1px solid #ddd;padding: 4px 6px;}
.report-content{
	position: absolute;
    overflow: auto;
    top: 40px;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #5d5d5d;
    padding: 20px 0;
}
.report-op{
	background-color: #f8f8f8;
	border-bottom: 1px solid #eee;
	padding: 8px 4px;
	text-align: right;
}
.report-op>span{margin-right: 50px;}
.report-op .btn{
	margin-left: 10px;
	font-size: 12px;
}
.report-op .btn img{
	margin-right: 4px;
}


/****在线预约****/
.order-time{padding-left: 3.333333%;}
.order-time-hd{margin-bottom: 10px;}
.order-time-bd table{width:100%; text-align: center;}
.order-time-bd table tr{border-top:1px solid #fbe0af;}
.order-time-bd table thead th{ line-height: 30px; height: 35px;text-align: center;width:14.28%;background-color: #fbe0af;}
.order-time-bd table td{width:14.28%;   background-color: #fef8eb;position: relative;}
.order-time-bd table td:after{position: absolute;content: '';right: 0px;width: 2px;background-color: #fbe0af;height: 100%;top: 0px;}
.order-time-bd table td.last:after{content:none;}
.order-time-bd table td a{text-decoration: none;color: #e99d13;padding: 10px;display: block;} 
.order-time-bd table td a.on{    background: #fdcd76;color: #a56f0f;}
.order-time-bd table td a.full{color:#d4d4d3;}
.order-time-detail{margin:auto;text-align: center;}
.order-time-detail .order-time-info .time{background: url(../../img/qk_bsdt_zxyy_icon6.png) no-repeat left center;padding-left: 33px;font-size: 16px;line-height: 34px;height: 34px;display: inline-block;clear: both;}
.order-time-detail .order-time-info{ text-align: center;background-color:#f3f3f3;padding: 20px 0px;margin: 5px;border-radius:4px;width: 210px;display: inline-block;} 
.order-time-detail .order-time-info p{margin-bottom: 2px;}
.order-time-detail .order-time-info .time-quantum{font-size: 20px;margin: 10px 0px;} 
.order-time-detail .order-time-info button{width: 90%;margin: 10px 0px;}


/****缴费明细****/
.jfmx-table{width: 80%;margin: auto;}
.jfmx-table caption{text-align: center;padding: 20px 0px;font-size: 16px;font-weight: bold;color: #333;letter-spacing: 2px;}
.jfmx-table td{ padding: 5px; border: 1px solid #8c8c8c;}
.jfmx-table .tl{text-align: left;}
.jfmx-table .tr{text-align: right;}
.jfmx-table .tc{text-align: center;}
.jfmx-detail{list-style-type: none;width: 80%;margin: 20px auto;padding-left: 0px;}
.jfmx-detail li{line-height: 30px;padding-left: 30px;}
.jfmx-detail li.first{padding-left: 0px;}
.jfmx-detail li span{padding: 0px 10px;color: #3598db;font-size: 16px;display: inline-block; vertical-align: middle;}
/* 社保卡补换卡 */
.bg-warning{
	padding:10px;
    margin-bottom: 10px;
}
.bg-warning>p{
	text-indent: 2em;
    font-size: 12px;
    margin-bottom: 1px;
}

label.bank-radio{
    position: relative;
    width: 197px;
    height: 52px;
    padding-left: 15px;
    line-height: 52px;
        text-align: left;
}
label.bank-radio>img{
	margin-right:10px;
}

label.bank-radio .iradio_square-blue {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 197px;
    height: 52px;
    background: url(../../img/service/bankradio.png) no-repeat;
    border: none;
    cursor: pointer;
    position: absolute !important;
    top: 0px;
    left: 0px;
    background-position:-1px -2px;
}
label.bank-radio .iradio_square-blue.checked {
    background-position: -198px -2px;
}
/* label.bank-radio .iradio_square-blue.hover {
        background-position: -397px -2px;
    } */